Bug 80124 - cleanfeed is not required for proper operation
Summary: cleanfeed is not required for proper operation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-20 09:21 UTC by Tomasz Kepczynski
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 09:29:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Kepczynski 2002-12-20 09:21:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The cleanfeed package is not required for proper inn operation. The requirement
should be removed from rpm package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not relevant   

Additional info:

Comment 1 Florian La Roche 2003-01-03 09:29:51 UTC
fixed in 2.3.3-10 or newer

Thanks a lot,

Florian la Roche



Note You need to log in before you can comment on or make changes to this bug.